Manifest-Version: 1.0
Created-By: 1.6.0 (IBM Corporation)

Name: epl-v10.html
SHA1-Digest: hNPRR3joO5UV8+u/L0qjKV/Y2EE=

Name: license.txt
SHA1-Digest: d6GI1XjNcaRRNFQuoZL5MGTR6/E=

Name: META-INF/eclipse.inf
SHA1-Digest: 09gN05tobgS/MdtqyTNQhOhB73M=

Name: license.html
SHA1-Digest: /vLZjlHkZSXMSfPrWwNqOUDqqbM=

Name: feature.properties
SHA1-Digest: O8fLPliDfM+7NoBC/wfuIqge3L0=

Name: about.html
SHA1-Digest: NWUkD2ZtLMVKKZ5w1UeqagEnpPg=

Name: feature.xml
SHA1-Digest: w+cZOAHzh+e6g2P8pck4aFFMgOw=

